```
From: <andrle.jan@centrum.cz> Jan Andrle
To: <*@gitea.jaandrle.cz> Gitea Visitors
Subject: Hi there – This is me
```
> Hello everybody! :wave:
> 
> My name is Jan Andrle :man: and I'm a **Full-Stack** and [**Hybrid App Developer**](https://ionicframework.com/resources/articles/what-is-hybrid-app-development) working in *Prague, Czechia*.
>
> There are some main points about me:
> - :office: :hammer: I'm currently working at [**Indigo Multimedia s.r.o**](https://github.com/IndigoMultimediaTeam)
> - :gear: :muscle: I use daily: `.js`, `.html`, `.css`, `.svg`, `.scss`, `.php`, `gulpfile.js`, `.sketch`
> - :gear: :ok_hand: I'm also able to handle `.xlsx` (`.ods`), `.less`, `.styl`, `.ts`, `.py`, `.sh`, `.ps`, …
> - :heart: :thumbsup: I'm a **huge fan of vanilla** *JavaScript*, *CSS* and *HTML* so I'm trying not to “overuse” (helpful) tools such as *SASS*, *TypeScript* etc.
> - :wrench: :hammer: But, it doesn't mean I reinvent the wheels: [Apache Cordova](https://cordova.apache.org/ "Mobile apps with HTML, CSS & JS | Target multiple platforms with one code base | Free and open source"), [Ionic](https://ionicframework.com/ "Cross-Platform Mobile App Development"), [Enhance](https://enhance.dev/docs/ "Enhance is a web standards-based HTML framework."), [matthewp/haunted](https://github.com/matthewp/haunted "React's Hooks API implemented for web components 👻"), [React](https://reactjs.org/ "A JavaScript library for building user interfaces"), [Vue.js](https://vuejs.org/ "The Progressive JavaScript Framework"), …
> - :book: :books: My favourite books/series/authors: Bobiverse series (Dennis E. Taylor), Imperial Radch series (Ann Leckie), Douglas Adams, Terry Pratchett, Wayfarers series (Becky Chambers), Cloud Atlas (David Mitchell), The Map of Time (Félix J. Palma), Ursula Le Guin, J. R. Tolkien, Jana Rečková (Údolí Žalozpěvu series), …, …, …
> - :speech_balloon: :mailbox: You can reach me by email or by [Mastodon (@jaandrle@fosstodon)](https://fosstodon.org/@jaandrle)
> - :technologist: :link: You can also find me on [jaandrle (GitHub)](https://github.com/jaandrle)
> - :pencil: :pencil2: I also have a blog [https://jaandrle.github.io/](https://jaandrle.github.io/)
>
> Regards,
> JA
